Subject: Borderlinx Cleint Feedback- IMP
From: Subir Chakma <[email-masked]>
To: Avnish Kumar <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhi
Date: Tue, 14 May 2013 16:35:33 +0530 (IST)

URGENT CLIENT FEEDBACK. 

Everyone must try to give the closing message on ALL chats. This is important. 

Hello, 

Can we please remind the team to close the chats using: 

“ Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.” 

The month of April we handled over 6000 chats and only 558 customers completed the Exit Chat Survey. The customers’ feedback is important for us, so we can improve our service. 

Below is a list of today’s chats that we did not request customers to use the Survey. 

LTK121430251849X 

LTK121430251888X 

LTK121430251879X 

LTK121430251939X 

LTK121430251964X 

LTK121430251927X 

LTK121430252846X 

Agent: Is there anything else I may assist you with today? 
sameh kafafi: no thanks 
sameh kafafi: bye 

Agent: Is there anything else I may assist you with today? 
erdinc: no thank you 

Rina: Ok then tks! 
Agent: Is there anything else I may assist you with today? 

Thank you. 

Regards, 

Katerina Mousia 

Customer Service Manager 

Rgds Subir